import request from '../../utils/request'

// 查询科室管床日数
export function selectBedDays(data) {
    return request({
        url: '/bedDays/selectBedDays',
        method: 'post',
        data,
    })
}

// 查询科室医生管床日数
export function selectYsDaysDetails(data) {
    return request({
        url: '/bedDays/selectYsDaysDetails',
        method: 'post',
        data,
    })
}